<?xml version="1.0" encoding="UTF-8" ?>
<Device verdor="htek" model="UC902" version="2.0.4.2.22" hardLinekeyCount="2" multipage="1" basePath="\models\uc601_2.0.4.2.22_zh\dev\">
	<bg img="uc601.bmp" />
	<keys>
		<item class="Linekey" id="Linekey_1" index="0" keyValue="" left="255" top="207" width="17" height="17" normalImg="linekey_1_normal.bmp" hoverImg="linekey_1_hover.bmp" selectedImg="linekey_1_down.bmp" />
		<item class="Linekey" id="Linekey_2" index="1" keyValue="" left="395" top="207" width="17" height="17" normalImg="linekey_2_normal.bmp" hoverImg="linekey_2_hover.bmp" selectedImg="linekey_2_down.bmp" />
		
		<item class="Softkey" id="Softkey_1" index="2" keyValue="" left="237" top="168" width="38" height="10" normalImg="softkey_normal.bmp" hoverImg="softkey_hover.bmp" selectedImg="softkey_down.bmp" />
		<item class="Softkey" id="Softkey_2" index="3" keyValue="" left="289" top="168" width="38" height="10" normalImg="softkey_normal.bmp" hoverImg="softkey_hover.bmp" selectedImg="softkey_down.bmp" />
		<item class="Softkey" id="Softkey_3" index="4" keyValue="" left="341" top="168" width="38" height="10" normalImg="softkey_normal.bmp" hoverImg="softkey_hover.bmp" selectedImg="softkey_down.bmp" />
		<item class="Softkey" id="Softkey_4" index="5" keyValue="" left="393" top="168" width="38" height="10" normalImg="softkey_normal.bmp" hoverImg="softkey_hover.bmp" selectedImg="softkey_down.bmp" />
		
		<item class="FuncKey" id="FuncKey_Up" index="6" keyValue="" left="317" top="190" width="34" height="16" normalImg="up_normal.bmp" hoverImg="up_hover.bmp" selectedImg="up_down.bmp" />
		<item class="FuncKey" id="FuncKey_Down" index="7" keyValue="" left="317" top="227" width="34" height="16" normalImg="down_normal.bmp" hoverImg="down_hover.bmp" selectedImg="down_down.bmp" />
		<item class="FuncKey" id="FuncKey_Left" index="8" keyValue="" left="307" top="199" width="16" height="34" normalImg="left_normal.bmp" hoverImg="left_hover.bmp" selectedImg="left_down.bmp" />
		<item class="FuncKey" id="FuncKey_Right" index="9" keyValue="" left="344" top="199" width="16" height="34" normalImg="right_normal.bmp" hoverImg="right_hover.bmp" selectedImg="right_down.bmp" />
		
		<item class="FuncKey" id="FuncKey_Ok" index="10" keyValue="" left="324" top="206" width="20" height="20" normalImg="ok_normal.bmp" hoverImg="ok_hover.bmp" selectedImg="ok_down.bmp" />
		<item class="FuncKey" id="FuncKey_Cancel" index="11" keyValue="" left="368" top="188" width="16" height="16" normalImg="cancel_normal.bmp" hoverImg="cancel_hover.bmp" selectedImg="cancel_down.bmp" />
		
		<item class="FuncKey" id="FuncKey_Mute" index="12" keyValue="" left="236" top="245" width="30" height="16" normalImg="mute_normal.bmp" hoverImg="mute_hover.bmp" selectedImg="mute_down.bmp" />
		<item class="FuncKey" id="FuncKey_Tran" index="13" keyValue="" left="236" top="340" width="30" height="16" normalImg="tran_normal.bmp" hoverImg="tran_hover.bmp" selectedImg="tran_down.bmp" />
		
	</keys>	
</Device>